/* exported DnnBlockWidget */
/* global WrapperController, Style */

function DnnBlockWidget() {
    'use strict';

    this.header = '';
    this.content = '';
    this.block = new Style('Block');

    WrapperController.make(this, DnnBlockWidget);
}
